Results 1 to 2 of 2

Thread: GPG support and Seahorse 13.10x64

  1. #1
    Join Date
    May 2012
    Beans
    7

    GPG support and Seahorse 13.10x64

    Is seahorse not included by default to handle gpg keys and passwords? It was installed by default on other machines (non system76). It is not on my new system76 machine. When I attempt to install it using the software center I get a dependencies unmet error.

    Anyone else encounter this?

    Anyway, not sure if this is a system76 thing or if it isn't included in the official Ubuntu 13.10x64 release. I am pretty sure it is included in the Ubuntu release though because I have used it on other machines.

  2. #2
    Join Date
    Nov 2011
    Location
    /dev/root
    Beans
    Hidden!

    Re: GPG support and Seahorse 13.10x64

    I know gpg is included and healthy in all Ubuntu based versions, flavours and re-spins. But I have also noticed that Seahorse is no longer included. I don't know about the 'dependencies unmet error'. Let us hope someone who knows can tell us.

    But it is possible (maybe a bit tricky) to do everything with [terminal window] gpg command lines, that can be done with Seahorse, and probably more. See

    Code:
    man gpg
    There are a few examples near the end of the manual. You can also find good tutorials via the internet.

    You can install Enigmail with Thunderbird, which makes it possible to send and receive gpg encrypted emails.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •